Bug 1278171 - [abrt] BUG: Bad page map in process gnome-control-c pte:00004000 pmd:72c20067 [NEEDINFO]
[abrt] BUG: Bad page map in process gnome-control-c pte:00004000 pmd:72c20067
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:312b2573972f44f84913657b6c1...
:
: 1330269 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 15:16 EST by Yonatan
Modified: 2016-10-26 13:01 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 13:01:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (yonatan.el.amigo)


Attachments (Terms of Use)
File: dmesg (207.06 KB, text/plain)
2015-11-04 15:17 EST, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-11-04 15:16:21 EST
Additional info:
reporter:       libreport-2.6.3
BUG: Bad page map in process gnome-control-c  pte:00004000 pmd:72c20067
addr:ac0bf000 vm_flags:00100073 anon_vma:e3f3b7b0 mapping:  (null) index:ac0bf
file:  (null) fault:  (null) mmap:  (null) readpage:  (null)
CPU: 0 PID: 1942 Comm: gnome-control-c Not tainted 4.2.3-300.fc23.i686 #1
Hardware name: Intel Corporation Intel powered classmate PC/Intel powered classmate PC, BIOS MPSNB10L.10B.0017.2013.0807.1337 08/07/2013
 c0d4b9a7 aa065794 00000000 df19fe04 c0aa8d49 df375268 df19fe3c c0579be4
 c0c78e34 00000000 00000000 00000000 00000000 000ac0bf df19fe3c 000ac0bf
 00000000 fffba2fc ac0c0000 00004000 df19fea8 c057b60c 00000000 00000000
Call Trace:
 [<c0aa8d49>] dump_stack+0x41/0x52
 [<c0579be4>] print_bad_pte+0x154/0x1f0
 [<c057b60c>] unmap_single_vma+0x26c/0x520
 [<c057c783>] unmap_vmas+0x53/0xa0
 [<c058332f>] exit_mmap+0x7f/0x140
 [<c045b782>] mmput+0x42/0xc0
 [<c0460642>] do_exit+0x232/0xa10
 [<c046a166>] ? zap_other_threads+0x76/0xa0
 [<c0460e97>] do_group_exit+0x37/0xa0
 [<c0460f16>] SyS_exit_group+0x16/0x20
 [<c0aae91f>] sysenter_do_call+0x12/0x12

Potential duplicate: bug 1023661
Comment 1 Yonatan 2015-11-04 15:17:09 EST
Created attachment 1089844 [details]
File: dmesg
Comment 2 Alessandro Machado 2016-04-25 14:41:34 EDT
*** Bug 1330269 has been marked as a duplicate of this bug. ***
Comment 3 Laura Abbott 2016-09-23 15:57:19 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 4 Laura Abbott 2016-10-26 13:01:19 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.